lastAccountName: edikos
timestamps:
  login: 1550869437438
  lastteleport: 1550869449489
  logout: 1550869459848
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -622.5302190424193
  y: 90.02112394266852
  z: 2015.7054836770494
  yaw: 329.10663
  pitch: 49.101364
logoutlocation:
  world: world
  x: -1286.8820982948987
  y: 79.61581674299703
  z: 1290.2603659006354
  yaw: -43.089264
  pitch: 35.37133
